{
  "paths": [
    {
      "_path": "R/library/R.methodsS3/CITATION",
      "path_type": "hardlink",
      "sha256": "30d67d04a7e66e891b903b2bce41dba1ea2aba147affb72c732cf10f4217cdba",
      "size_in_bytes": 1390
    },
    {
      "_path": "R/library/R.methodsS3/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a755bf627ebaebb34717a964fa2ca9eaa84d6245db245fdfe0d3058e4f67d7ee",
      "size_in_bytes": 1115
    },
    {
      "_path": "R/library/R.methodsS3/INDEX",
      "path_type": "hardlink",
      "sha256": "9be956bfe8424f4477e84144db49479484806cbd80211d7495b9e2c5eb6b2f6d",
      "size_in_bytes": 359
    },
    {
      "_path": "R/library/R.methodsS3/MD5",
      "path_type": "hardlink",
      "sha256": "aac63f68aedd09a627d3db3db5b1c3b1e232b8404976b9b3affb86055ab02e5d",
      "size_in_bytes": 1817
    },
    {
      "_path": "R/library/R.methodsS3/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a335274cbb5ff858720b140a6806ab3ab3d868a09ae0196e6655e481030aecdd",
      "size_in_bytes": 787
    },
    {
      "_path": "R/library/R.methodsS3/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/R.methodsS3/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6b5897fead28b5c6b3fe60d90a2d1736e83140df05a77fe531b6db24631e6255",
      "size_in_bytes": 853
    },
    {
      "_path": "R/library/R.methodsS3/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a2b711a84fcb086d48f5ec3537bb4e26c78183e70f9e5fc3f93e827d476b6a02",
      "size_in_bytes": 433
    },
    {
      "_path": "R/library/R.methodsS3/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e00cacdfe6de779b7afb9f2b030cab9a7147843773c495d092b3bee001c8bc8d",
      "size_in_bytes": 373
    },
    {
      "_path": "R/library/R.methodsS3/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e01dd0660c30fe16b2731c5bd6b484f5895c973a7cd33f22fa034f7963d071e1",
      "size_in_bytes": 993
    },
    {
      "_path": "R/library/R.methodsS3/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3632af03fc9e84c3e238d0e9bfbe8817bcd5731654a6f6aa5e053f85f402944d",
      "size_in_bytes": 1743
    },
    {
      "_path": "R/library/R.methodsS3/NEWS",
      "path_type": "hardlink",
      "sha256": "8dc4c7602228878c0efcc2e77699e594bb67516f22a603c362a3af8f53fe5e50",
      "size_in_bytes": 6075
    },
    {
      "_path": "R/library/R.methodsS3/R/R.methodsS3",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/R.methodsS3/R/R.methodsS3.rdb",
      "path_type": "hardlink",
      "sha256": "96fc332489e7d549616c74d6d8261800ed2cec6ecc76aec4122780851a3ace27",
      "size_in_bytes": 32899
    },
    {
      "_path": "R/library/R.methodsS3/R/R.methodsS3.rdx",
      "path_type": "hardlink",
      "sha256": "ee59190ab24a9e059f327a5a815e7e78de67ea96e632795f6e588f6c6cb4cf11",
      "size_in_bytes": 703
    },
    {
      "_path": "R/library/R.methodsS3/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "15233d68c36796258cd0ab44b997d9563dabb572d5d24159e83eed98de2cae4f",
      "size_in_bytes": 1111
    },
    {
      "_path": "R/library/R.methodsS3/help/R.methodsS3.rdb",
      "path_type": "hardlink",
      "sha256": "05051accc458ee3c5a2454a9f40e0182347b110c44e776ce562cc02ae44807f3",
      "size_in_bytes": 30272
    },
    {
      "_path": "R/library/R.methodsS3/help/R.methodsS3.rdx",
      "path_type": "hardlink",
      "sha256": "73faadc04bbe5e2e49a965ef20283fbdfbe3e4a154679f200c174d3b1b3fa432",
      "size_in_bytes": 475
    },
    {
      "_path": "R/library/R.methodsS3/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5115c0e4f133b4093585b2fddc79c42a9e7587ec843db6f69227d448f3659ae0",
      "size_in_bytes": 375
    },
    {
      "_path": "R/library/R.methodsS3/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "37b1abc9c22e835db02d594a88ef2829bfe712df4f875679e40912c300a11a70",
      "size_in_bytes": 267
    },
    {
      "_path": "R/library/R.methodsS3/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "16ef0108ecd6451d6bc6bd5bfbeac35f1b42775730d5f2ee4ac724180b58dbb0",
      "size_in_bytes": 2703
    },
    {
      "_path": "R/library/R.methodsS3/html/Non-documented_objects.html",
      "path_type": "hardlink",
      "sha256": "2f3930fd14a8f06c835d53d1144bdaa41a966e4f3f5c7881be1ebb0653f55956",
      "size_in_bytes": 1259
    },
    {
      "_path": "R/library/R.methodsS3/html/R.KEYWORDS.html",
      "path_type": "hardlink",
      "sha256": "868b0ad754ee62563a03bb3246edd9204f0cc3455574b27c26ee856d68f76c4b",
      "size_in_bytes": 1305
    },
    {
      "_path": "R/library/R.methodsS3/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/R.methodsS3/html/R.methodsS3-package.html",
      "path_type": "hardlink",
      "sha256": "a34112e1d6907aa2e1d2a6b3faa7ffd0a6c57d6fa136b57f00a1b97d41b88c5c",
      "size_in_bytes": 3206
    },
    {
      "_path": "R/library/R.methodsS3/html/findDispatchMethodsS3.html",
      "path_type": "hardlink",
      "sha256": "a6acf98627c178f7cdf78b09c43c97eb9cf7f38c5151a75b420966fca49f1c39",
      "size_in_bytes": 2229
    },
    {
      "_path": "R/library/R.methodsS3/html/getDispatchMethodS3.html",
      "path_type": "hardlink",
      "sha256": "b0ecbeef635e6f762fd88d10ff58434ddfe228acc59ff107ded76b5a52a9ef68",
      "size_in_bytes": 2048
    },
    {
      "_path": "R/library/R.methodsS3/html/getGenericS3.html",
      "path_type": "hardlink",
      "sha256": "cc292c760179c2588eb718ea0227bfcb8b8fa2c581139c1dfcf7408749a5b67b",
      "size_in_bytes": 1878
    },
    {
      "_path": "R/library/R.methodsS3/html/getMethodS3.html",
      "path_type": "hardlink",
      "sha256": "063e1092955cef3f10bf60b4e43450ae3fd38ce01dc5e0c6e88d77c1e2276061",
      "size_in_bytes": 1753
    },
    {
      "_path": "R/library/R.methodsS3/html/isGenericS3.html",
      "path_type": "hardlink",
      "sha256": "1b11090a05d42eacaad891107f61621e9d849543d5bf71f55d563c820bdcd70a",
      "size_in_bytes": 2114
    },
    {
      "_path": "R/library/R.methodsS3/html/isGenericS4.html",
      "path_type": "hardlink",
      "sha256": "500e29db9e3dd62b93a47b9c14acc6adeae577ccf1d248b0b33ce9c651154b4d",
      "size_in_bytes": 1728
    },
    {
      "_path": "R/library/R.methodsS3/html/pkgStartupMessage.html",
      "path_type": "hardlink",
      "sha256": "dd1b7729b82bd01cd6d76cbb6b8d1950098e2dc73c125968ccd4846831814180",
      "size_in_bytes": 2057
    },
    {
      "_path": "R/library/R.methodsS3/html/setGenericS3.html",
      "path_type": "hardlink",
      "sha256": "514c0d931fd49d21a8149d6b928fb43a00ed3a569307c1d14726dd0f23eb7ad1",
      "size_in_bytes": 3494
    },
    {
      "_path": "R/library/R.methodsS3/html/setMethodS3.html",
      "path_type": "hardlink",
      "sha256": "e9c4739b30e27de2cedb083a0e8bfcf249a1a7cc385d782ccad9cb6d8524d2a0",
      "size_in_bytes": 7018
    },
    {
      "_path": "R/library/R.methodsS3/html/throw.html",
      "path_type": "hardlink",
      "sha256": "d73e889e5354a260829a1fef74462238f2bf99e8e0417e16a2b3e0ee7289a3f8",
      "size_in_bytes": 2016
    }
  ],
  "paths_version": 1
}